DELETE Replication/DeleteSynchronisationConflicts
Request Information
URI Parameters
None.
Body Parameters
SynchronisationConflict| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| SessionID | globally unique identifier |
None. |
|
| ConflictDate | date |
Required |
|
| ConflictType | string |
Required |
|
| WinningInfo | string |
None. |
|
| LosingInfo | string |
None. |
|
| Resolved | boolean |
Required |
Request Formats
application/json, text/json
Sample:
{
"id": "313bca11-5977-4521-9050-094f12e4507c",
"securityGroupUserID": "254ddc48-8670-4509-99bc-f31953157243",
"sessionID": "e34c86a1-c714-4411-8a09-a2ce79b59688",
"conflictDate": "2026-06-12T22:59:17.4285777+00:00",
"conflictType": "sample string 4",
"winningInfo": "sample string 5",
"losingInfo": "sample string 6",
"resolved": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.